.property-listing-about.overflowed {
  max-height: 300px;
  overflow: hidden;
}
.property-listing-about > p,
.property-listing-about > ul > li {
  font-size: 16px;
}
.property-item::before {
  display: block;
  content: '';
  border-right: 1px solid #4f5962;
  border-bottom: 1px solid #4f5962;
  width: 6px;
  height: 6px;
  transform: rotate(-45deg);
}
.outline-button:hover .outline-button-icon {
  filter: brightness(100);
}
